## tcpcopy 0.6.3

=== debian/changelog ===
tcpcopy (0.6.3-2) unstable; urgency=low

  * Add iptables-dev to Build-Dep (Closes: #707405).

 -- Aron Xu <aron@debian.org>  Mon, 14 Oct 2013 21:25:41 +0800

tcpcopy (0.6.3-1) unstable; urgency=low

  * Initial release (Closes: #693281)

 -- Aron Xu <aron@debian.org>  Sat, 17 Nov 2012 23:20:18 +0800
