=== debian/control ===
Source: tcpcopy
Section: net
Priority: optional
Maintainer: Aron Xu <aron@debian.org>
Build-Depends: debhelper (>= 9.0.0), autotools-dev, libpcap-dev, iptables-dev
Standards-Version: 3.9.4
Homepage: https://github.com/wangbin579/tcpcopy

Package: tcpcopy
Architecture: linux-any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: online request replication tool
 TCPCopy is an online request replication tool using netlink and raw sockets.
 It can copy TCP flows from production environment to testing environment in
 real-time with very small impact on normal operation, so that it is a very
 handful tool for distributed stress testing, hot backup, online testing and
 benchmarking.
