=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_configure:
	dh_auto_configure -- \
		--enable-debug \
		--enable-mysqlsgt \
		--enable-offline \
		--enable-thread
