=== debian/watch ===
version=3
http://githubredir.debian.net/github/wangbin579/tcpcopy .*/tcpcopy-([0-9]\.*.*).tar.gz
